Bug 970882 - [site-changes-integration][UI_227]The "Become a partner" link on /partners page can not be clicked.
Summary: [site-changes-integration][UI_227]The "Become a partner" link on /partners pa...
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Online
Classification: Red Hat
Component: Website (Show other bugs)
(Show other bugs)
Version: 2.x
Hardware: Unspecified Unspecified
medium
medium
Target Milestone: ---
: ---
Assignee: Clayton Coleman
QA Contact: libra bugs
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-05 07:11 UTC by Yujie Zhang
Modified: 2015-05-15 01:27 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-11 04:17:14 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Yujie Zhang 2013-06-05 07:11:49 UTC
Description of problem:

Visit /partners page, and try to click the "Become a partner
" link on the page.

Version-Release number of selected component (if applicable):
INT

How reproducible:
always

Steps to Reproduce:
1.The "Become a partner" link can not be clicked.
2.
3.

Actual results:

The "Become a partner" link can not be clicked.

Expected results:

The "Become a partner" link should be able to click.

Additional info:

Comment 1 Clayton Coleman 2013-06-07 16:44:58 UTC
Fixed on integration server.  INT will not get updated with this, only STG and PROD.

Comment 2 Yujie Zhang 2013-06-08 02:57:14 UTC
(In reply to Clayton Coleman from comment #1)
Tested on STG, the "Becone a partner" link can be clicked and prompt send email tools now, so verify this bug, thanks.


Note You need to log in before you can comment on or make changes to this bug.